<webbox id="simple_form">
<form name="simple_form" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<table class="input-form">
  <tr>
    <td valign="top">
      Name:
      <table class="group-box">
        <tr>
          <td>First:</td>
          <td>
            <input type="text" name="firstname" value="{{firstname}}" />
          </td>
        </tr>
        <tr>
          <td>Last:</td>
          <td>
            <input type="text" name="lastname" value="{{lastname}}" />
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
      <br />
      <table>
        <tr>
          <td>Phone:</td>
          <td>
            <input type="text" name="phone1" value="{{phone1}}" />
          </td>
        </tr>
        <tr>
          <td>E-mail:</td>
          <td>
            <input type="text" name="e_mail" value="{{e_mail}}" />
          </td>
        </tr>
      </table>
    </td>
    <td valign="top">
       Adresa: <br />
       <textarea name="address" cols="25" rows="2">{{address}}</textarea>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <a class="button" href="javascript:save()">Save</a>
    </td>
  </tr>
</table>
</form>
</webbox>
